@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/* ↓ここから個別↓ */
	#topic .content-main{
		padding: 23px 15px 33px;
		background: url(images/Bg.png) repeat 0 0;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
	}
	#topic .content-topic p {
		font-size: 13px;
		line-height: 1.8em;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}
	#topic div#about h1 {
		font-size:1.3em;
		color:#3d1c0a;
		font-weight:bold;
		line-height:1.5em;
		margin-bottom:15px;
		text-align:center;
		font-family: 'Libre Baskerville',"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	#topic div#about p {
	}
	#topic h2{
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		color:#3d1c0a;
		font-size:1.3em;
		font-weight:bold;
		line-height:1.6em;
		text-align:center;
		background:url(images/line2.png) no-repeat 50% 100%;
		background-size:250px 4px;
		margin:35px 0 25px;
		padding-bottom:13px;
	}
	#topic h2 span{
		font-family: 'Dancing Script', cursive;
		font-size:1.2em;
		color:#6d9b9d;
	}

	/********** Lesson1 **********/
	#topic div#L1Area{
		margin: 0 0 20px;
		text-align:center;
	}
	#topic div#L1Area img{
		width:200px;
		height:auto;
	}
	#topic div#L1Area p{
		margin-top:20px;
		text-align:left;
	}
	/********** Lesson2 **********/
	#topic div#L2Area{
		text-align:center;
		margin-bottom:20px;
	}
	#topic div#L2Area p{
		margin-top:20px;
		text-align:left;
	}

	/********** Lesson3,4 共通 **********/
	#topic .HowtoOuter {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: stretch;
	}
	#topic .HowtoBox {
		width: 48.5%;
		box-sizing: border-box;
		padding-bottom:20px;
	}
	#topic .HowtoBox img{
		width: 100%;
		height: auto;
	}
	#topic .HowtoBox p{
		font-size:0.9em;
		line-height:1.5em;
		margin-top:7px;
	}
	#topic div.HowtoBox .point{
		margin-top:10px;
		padding: 27px 5px 7px 7px;
		background: url(images/point.svg) no-repeat 50% 7px;
		background-size:34px auto;
		box-sizing: border-box;
		border:dashed 1px #6d9b9d;
		border-radius:3px;
	}

	/********** ProductArea **********/
	#topic .ItemlistOuter {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: stretch;
	}
	#topic .ItemlistOuter::after{
		content:"";
		display: block;
		width:30%;
	}
	#topic .ItemBox {
		width: 48.5%;
		box-sizing: border-box;
		padding-bottom:20px;
	}
	#topic div.ItemBox h3{
		font-weight: bold;
		color: #55300f;
		line-height: 1.5em;
		padding: 0 0 2px;
		margin-top: 0;
	}
	#topic .ItemBox img{
		width: 100%;
		height: auto;
		margin-bottom: 5px;
	}
	#topic .ItemBox p{
		font-size:11px;
		line-height:1.5em;
		margin-top:7px;
	}
	#topic .ItemBox .price{
		color: #c1002a;
	}

	/********** ExArea **********/
	#topic div#ExArea{
		margin-top:20px;
	}
	#topic div#ExArea p{
		padding: 15px 0 0;
	}
}

/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/* ↓ここから個別↓ */
	#topic .content-main {
		width: 100%;
		margin-bottom:40px;
		background: url(images/Bg.png) repeat 0 0;
		padding:0 50px;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.7em;
		margin:0;
		font-size:14px;
		color:#3d1c0a;
	}
	#topic div#about {
		padding: 50px 0;
		overflow:hidden;
	}
	#topic div#about h1 {
		font-size:1.3em;
		color:#3d1c0a;
		font-weight:bold;
		line-height:1.5em;
		margin-bottom:15px;
		text-align:center;
		font-family: 'Libre Baskerville',"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	#topic div#about p {
		text-align:center;
	}

	/********** Lesson1 **********/
	#topic div#L1Area{
		margin: 0 0 80px;
	}
	#topic div#L1Area h2{
		width: 100%;
		padding: 94px 0 0;
		margin: 0 0 40px;
		background: url(images/L1Title.jpg) no-repeat 0 0;
		height: 0;
		overflow: hidden;
		line-height:1.7em;
		background-size: contain;
	}
	#topic div#L1Area img{
		float: left;
		margin-right:35px;
	}

	/********** Lesson2 **********/
	#topic div#L2Area{
		text-align:center;
		margin-bottom:50px;
	}
	#topic div#L2Area h2{
		width: 100%;
		padding: 94px 0 0;
		margin-bottom:40px;
		background: url(images/L2Title.jpg) no-repeat 0 0;
		height: 0;
		overflow: hidden;
		line-height:1.7em;
		background-size: contain;
	}
	#topic div#L2Area p{
		margin-top:20px;
		text-align:left;
	}

	/********** Lesson3,4 共通 **********/
	#topic .HowtoOuter {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: stretch;
	}
	#topic .HowtoBox {
		width: 200px;
		box-sizing: border-box;
		padding-bottom:40px;
	}
	#topic .HowtoBox img{
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	#topic .HowtoBox p{
		font-size:13px;
		line-height:1.5em;
	}
	#topic div.HowtoBox .point{
		margin-top:10px;
		padding: 30px 7px 7px 10px;
		background: url(images/point.svg) no-repeat 50% 7px;
		background-size:40px auto;
		box-sizing: border-box;
		border:dashed 1px #6d9b9d;
		border-radius:3px;
	}

	/********** Lesson3 **********/
	#topic div#L3Area h2{
		width: 100%;
		padding: 153px 0 0;
		background: url(images/L3Title.jpg) no-repeat 0 0;
		height: 0;
		overflow: hidden;
		margin-bottom:20px;
		line-height:1.7em;
		background-size: contain;
	}

	/********** Lesson4 **********/
	#topic div#L4Area h2{
		width: 860px;
		padding: 158px 0 0;
		background: url(images/L4Title.jpg) no-repeat 0 0;
		height: 0;
		overflow: hidden;
		margin-bottom:20px;
	}

	/********** ProductArea **********/
	#topic div#ProductArea h2{
		width: 100%;
		padding: 94px 0 0;
		margin: 20px 0 30px;
		background: url(images/ProductTitle.jpg) no-repeat 0 0;
		height: 0;
		overflow: hidden;
		line-height:1.7em;
		background-size: contain;
	}
	#topic .ItemlistOuter {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		align-items: stretch;
		gap: 20px;
	}
	#topic .ItemlistOuter::after{
		content:"";
		display: block;
		width:48%;
	}
	#topic .ItemBox {
		/* width: 260px; */
		box-sizing: border-box;
		padding-bottom:40px;
		flex: 1 1 44%;
	}
	#topic div.ItemBox h3{
		font-weight: bold;
		color: #55300f;
		line-height: 1.5em;
		padding: 0 0 2px;
		margin-top: 0;
		font-size: 18px;
	}
	#topic .ItemBox img{
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	#topic .ItemBox p{
		font-size:13px;
		line-height:1.5em;
	}
	#topic .ItemBox .price{
		color: #c1002a;
	}

	/********** ExArea **********/
	#topic div#ExArea{
		margin-top:20px;
		padding-bottom:70px;
	}
	#topic div#ExArea p{
		padding: 15px 0 0;
	}
}

